Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dtrcon

scipy.linalg.lapack.dtrcon(a[, norm, uplo, diag]) = <fortran function dtrcon>

  Wrapper for `dtrcon`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (lda,n)
  Returns:
    rcond float
    info int
  Other Parameters:
    norm input bytes, optional

      Default: ‘1’

    uplo input bytes, optional

      Default: ‘U’

    diag input bytes, optional

      Default: ‘N’